        .resellerContainer--theme {
            --theme-background: #000000;
            --theme--titleColor: #ffffff;
            --theme-textColor: #ffffff;
        }

    .resellerReset div,
    .resellerReset p,
    .resellerReset section,
    .resellerReset article,
    .resellerReset figure,
    .resellerReset h1,
    .resellerReset h2,
    .resellerReset h3,
    .resellerReset span,
    .resellerReset ol,
    .resellerReset ul,
    .resellerReset li {
        margin: 0;
        padding: 0;
    }

    .resellerReset {
        box-sizing: border-box;
    }
    .resellerReset * {
        box-sizing: border-box;
    }
    .resellerReset li {
        list-style: none;
    }
    .resellerReset .imageDefault {
        width: 100%;
        vertical-align: middle;
    }

    .resellerContainer {
        width: 100%;
        position: relative;
        padding: 0 15px;
        margin: 0 auto;
        min-width: 320px;
        background-color: var(--theme-background);
    }
    @media (min-width: 576px) {
        .resellerContainer {
            max-width: 540px;
        }
    }
    @media (min-width: 768px) {
        .resellerContainer {
            max-width: 720px;
        }
    }
    @media (min-width: 992px) {
        .resellerContainer {
            max-width: 960px;
        }
    }
    @media (min-width: 1300px) {
        .resellerContainer {
            max-width: 1170px;
        }
    }

    .resellerContainer--font {
        --font-title: 32px;
        --font-text: 16px;
        --font-cardTitle: 24px;
        --font-cardText: 16px;
        --font-contentTitle: 17px;
        --font-contentSubTitle: 17px;
        --font-contentDescription: 14px;
        --font-bulletPointItem: 13px;
        --font-noticeTitle: 13px;
        --font-noticeContent: 12px;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Noto Sans TC", "Microsoft JhengHei", "Meiryo UI", Helvetica, Arial, sans-serif;
    }

    .resellerContainer .resellerCol-4, .resellerContainer .resellerCol-3, .resellerContainer .resellerCol-6 {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 25px;
        padding-bottom: 25px;
        flex: 0 0 100%;
    }
    @media (min-width: 576px) {
        .resellerContainer .resellerCol-4, .resellerContainer .resellerCol-3, .resellerContainer .resellerCol-6 {
            padding-left: 15px;
            padding-right: 15px;
            padding-top: 25px;
            padding-bottom: 25px;
            flex: 0 0 50%;
        }
    }

    .resellerContainer .resellerRow {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    }
    @media (min-width: 992px) {
        .resellerContainer .resellerCol-3 {
            padding-left: 15px;
            padding-right: 15px;
            padding-top: 25px;
            padding-bottom: 25px;
            flex: 0 0 25%;
        }
    }
    @media (min-width: 992px) {
        .resellerContainer .resellerCol-4 {
            padding-left: 15px;
            padding-right: 15px;
            padding-top: 25px;
            padding-bottom: 25px;
            flex: 0 0 33.3333333333%;
        }
    }
    .resellerContainer .resellerCol-12 {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 25px;
        padding-bottom: 25px;
        flex: 0 0 100%;
    }

    .resellerContainer .resellerOneCard .msiCard__content ul, .resellerContainer .resellerOneCard .msiCard__content ol {
        margin: 25px auto 0;
        text-align: left;
    }
    @media (min-width: 992px) {
        .resellerContainer .resellerOneCard .msiCard__content ul, .resellerContainer .resellerOneCard .msiCard__content ol {
            width: 60%;
        }
    }

    .resellerContainer .resellerOneCard .msiCard__content {
        text-align: center;
    }
    @media (min-width: 992px) {
        .resellerContainer .resellerOneCard .msiCard__content {
            width: 80%;
            margin: auto;
        }
    }
    .resellerContainer .resellerOneCard .msiCard__content .title {
    margin-top: 30px;
    }
    @media (min-width: 992px) {
        .resellerContainer .resellerOneCard .msiCard__imageBox::before {
            content: "";
            display: block;
            padding-top: 50%;
        }
    }
    @media (min-width: 992px) {
        .resellerContainer .resellerOneCard .cardImage {
            position: absolute;
            top: -50%;
            left: 0;
        }
    }

    .resellerBigFeature__content ol li::before, .resellerBigFeature__content ul li::before, .resellerContainer .contentBulletPoint__item::before, .resellerContainer .msiCard__content ol li::before, .resellerContainer .msiCard__content ul li::before {
        display: inline;
        margin-right: 10px;
    }

    .resellerContainer .msiCard__content ul, .resellerContainer .msiCard__content ol, .resellerContainer .msiCard__content .text p, .resellerContainer .msiCard__content {
        margin-top: 15px;
    }

    .msiCard__imageBox {
        position: relative;
        overflow: hidden;
    }
    .msiCard__imageBox::before {
        content: "";
        display: block;
        padding-top: 50%;
    }
    @media (min-width: 992px) {
        .msiCard__imageBox::before {
            display: none;
        }
    }
    .msiCard__imageBox .cardImage {
        position: absolute;
        top: -50%;
        left: 0;
    }
    @media (min-width: 992px) {
        .msiCard__imageBox .cardImage {
            position: static;
            top: unset;
            left: unset;
        }
    }

    .resellerContainer .msiCard__content ol {
        counter-reset: num;
    }
    .resellerContainer .msiCard__content ol li p {
        margin-top: 0;
    }
    .resellerContainer .msiCard__content ol li + li {
        margin-top: 10px;
    }
    .resellerContainer .msiCard__content ol li::before {
        counter-increment: num;
        content: counter(num) ".";
    }
    .resellerContainer .msiCard__content ul {
        counter-reset: dot;
    }
    .resellerContainer .msiCard__content ul li p {
        margin-top: 0;
    }
    .resellerContainer .msiCard__content ul li + li {
        margin-top: 10px;
    }
    .resellerContainer .msiCard__content ul li::before {
        counter-increment: dot;
        content: counter(dot, disc);
    }
    .resellerContainer .msiCard__content .title {
        color: var(--theme--titleColor);
        font-size: var(--font-cardTitle);
        font-weight: bold;
        line-height: 1.2;
    }
    .resellerContainer .msiCard__content .text {
        color: var(--theme-textColor);
        font-size: var(--font-cardText);
        margin-top: 5px;
    }

    .resellerContainer .resellerKVContent__imageBox {
        position: relative;
    }
    .resellerContainer .resellerKVContent__imageBox .msiLogo {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }
    .resellerContainer .resellerKVContent__description {
        text-align: center;
        margin-top: 30px;
    }
    .resellerContainer .resellerKVContent__description .title {
        color: var(--theme--titleColor);
        font-size: var(--font-title);
        font-weight: bold;
    }
    .resellerContainer .resellerKVContent__description .context {
        color: var(--theme-textColor);
        margin: 4px auto 0;
        font-size: var(--font-text);
    }
    @media (min-width: 992px) {
        .resellerContainer .resellerKVContent__description .context {
            width: 50%;
        }
    }

    .resellerContainer .resellerAPlus__content .contentDescription, .resellerContainer .resellerAPlus__content .contentSubTitle, .resellerContainer .resellerAPlus__content .contentTitle {
        margin-bottom: 8px;
    }

    .resellerContainer .resellerAPlusRow {
        display: grid;
        gap: 15px;
        grid-template-columns: 1.2fr 2fr 1fr;
    }
    .resellerContainer .resellerAPlus__content {
        padding-right: 50px;
        padding-left: 20px;
        color: #0f1111;
    }
    .resellerContainer .resellerAPlus__content .contentTitle {
        font-size: var(--font-contentTitle);
        line-height: 20px;
    }
    .resellerContainer .resellerAPlus__content .contentSubTitle {
        font-weight: 400;
        font-size: var(--font-contentSubTitle);
        line-height: 1.255;
        font-style: italic;
        color: #565959;
    }
    .resellerContainer .resellerAPlus__content .contentDescription {
        font-size: var(--font-contentDescription);
        line-height: 20px;
    }
    .resellerContainer .contentBulletPoint {
        border: 1px solid #ddd;
        border-radius: 5px;
        background-color: #f3f3f3;
        padding: 14px 25px;
        margin-top: 14px;
        position: relative;
        counter-reset: dot;
    }
    .resellerContainer .contentBulletPoint__item {
        font-size: var(--font-bulletPointItem);
        line-height: 19px;
    }
    .resellerContainer .contentBulletPoint__item::before {
        font-size: 15px;
        position: absolute;
        left: 10px;
        counter-increment: dot;
        content: counter(dot, disc);
    }
    .resellerContainer .resellerAPlus__notice {
        position: relative;
        padding: 0 20px 20px;
    }
    .resellerContainer .resellerAPlus__notice::before {
        content: "";
        width: 1px;
        background-color: #ddd;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
    }
    .resellerContainer .resellerAPlus__notice .noticeTitle {
        font-weight: 700;
        font-size: var(--font-noticeTitle);
        color: #565959;
        line-height: 19px;
    }
    .resellerContainer .resellerAPlus__notice .noticeContent {
        font-size: var(--font-noticeContent);
        color: #565959;
        line-height: 16px;
    }

    .resellerContainer .resellerBigFeature__content .text p, .resellerContainer .resellerBigFeature__content ul, .resellerContainer .resellerBigFeature__content ol {
        margin-top: 15px;
    }

    .resellerContainer .resellerBigFeature__content {
        margin-top: 20px;
    }
    .resellerContainer .resellerBigFeature__content ol {
        counter-reset: num;
    }
    .resellerContainer .resellerBigFeature__content ul {
        counter-reset: dot;
    }
    .resellerContainer .resellerBigFeature__content .title {
        color: var(--theme--titleColor);
    }
    .resellerContainer .resellerBigFeature__content .text {
        color: var(--theme-textColor);
    }
    .resellerBigFeature__content ol li::before {
        counter-increment: num;
        content: counter(num) ".";
    }

    .resellerBigFeature__content ul li::before {
        counter-increment: dot;
        content: counter(dot, disc);
    }

    .resellerContainer .resellerVideo__content {
        width: 100%;
    }